--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94; Owner: -
--

CREATE TABLE virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94; Owner: -
--

CREATE TABLE virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94; Owner: -
--

COPY virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	18241299-6f44-48b7-82e3-7572d39b3ea7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.639396+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E016000080371641AFEEFF7FF7CB5B414C170000983316416AEEFF7FF7CB5B414E1700009833164167EEFFFF35CC5B41E816000080371641AFEEFFFF35CC5B41E016000080371641AFEEFF7FF7CB5B41	23637507286750	1	0	2017
2	VirksomheterPåRuter250m	9b6d0c09-dba4-4598-853a-7f4e95ec7ec8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.638483+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006180000B02F1641F6EDFF7F62CF5B4197170000983316413DEEFF7F62CF5B41911700009833164142EEFFFF23CF5B4100180000B02F1641F9EDFFFF23CF5B4106180000B02F1641F6EDFF7F62CF5B41	23635007290000	1	0	2017
3	VirksomheterPåRuter250m	ea79cdd7-7097-4817-8b73-f227d18f5762	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.637833+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000180000B02F1641F9EDFFFF23CF5B416A180000C82B1641B0EDFFFF23CF5B416F180000C82B1641ABEDFF7F62CF5B4106180000B02F1641F6EDFF7F62CF5B4100180000B02F1641F9EDFFFF23CF5B41	23632507290000	1	0	2017
4	VirksomheterPåRuter250m	8508178b-309c-4d19-a3a5-875c24077c43	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.635736+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AC180000E02716417FEDFFFF2FCD5B411C190000F823164134EDFFFF2FCD5B4122190000F823164130EDFF7F6ECD5B41B3180000E02716417BEDFF7F6ECD5B41AC180000E02716417FEDFFFF2FCD5B41	23627507288000	2	0	2017
5	VirksomheterPåRuter250m	74d7b365-dacd-40c3-bca0-f751747f9586	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.634672+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000045190000F82316411CEDFF7FE5CE5B41BE19000010201641D3ECFF7FE5CE5B41C119000010201641CEECFFFF23CF5B414A190000F82316411BEDFFFF23CF5B4145190000F82316411CEDFF7FE5CE5B41	23625007289750	1	0	2017
6	VirksomheterPåRuter250m	733b700d-7eab-4d10-8063-12454843d927	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.6345+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000016190000F823164135EDFF7FF1CC5B418C19000010201641EAECFF7FF1CC5B419219000010201641E8ECFFFF2FCD5B411C190000F823164134EDFFFF2FCD5B4116190000F823164135EDFF7FF1CC5B41	23625007287750	1	0	2017
7	VirksomheterPåRuter250m	19234eed-8098-4ea8-b685-2b232e40f98d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.634368+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C4180000F823164166EDFF7F86C95B4138190000102016411CEDFF7F86C95B413F1900001020164118EDFFFFC4C95B41CA180000F823164163EDFFFFC4C95B41C4180000F823164166EDFF7F86C95B41	23625007284250	1	1	2017
8	VirksomheterPåRuter250m	898e2952-b825-4176-985b-704e32a6d8b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.632839+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BD190000281C1641C4ECFFFF41CA5B414C1900001020164110EDFFFF41CA5B41441900001020164113EDFF7F03CA5B41B8190000281C1641C7ECFF7F03CA5B41BD190000281C1641C4ECFFFF41CA5B41	23622507284750	1	0	2017
9	VirksomheterPåRuter250m	bd86e94d-3821-4cc8-8de1-efd3eae02ed7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.63244+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8190000281C1641C7ECFF7F03CA5B41281A0000401816417AECFF7F03CA5B412E1A00004018164177ECFFFF41CA5B41BD190000281C1641C4ECFFFF41CA5B41B8190000281C1641C7ECFF7F03CA5B41	23620007284750	1	0	2017
10	VirksomheterPåRuter250m	bf71e994-e812-42b8-86c5-357dd098bb00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.631781+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000281A0000401816417AECFF7F03CA5B41A01A0000581416412DECFF7F03CA5B41A61A0000581416412AECFFFF41CA5B412E1A00004018164177ECFFFF41CA5B41281A0000401816417AECFF7F03CA5B41	23617507284750	1	0	2017
11	VirksomheterPåRuter250m	67349019-45de-4ebe-b966-399158469b2f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.630949+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000171B000058141641ECEBFFFFA6CE5B41911B0000701016419BEBFFFFA6CE5B41961B00007010164195EBFF7FE5CE5B411E1B000058141641E7EBFF7FE5CE5B41171B000058141641ECEBFFFFA6CE5B41	23615007289500	1	0	2017
12	VirksomheterPåRuter250m	3c26daab-fefb-46db-b04b-b4ee59bd3552	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.63042+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000331B000070101641D2EBFF7FFDCA5B41AC1B0000880C16417FEBFF7FFDCA5B41B21B0000880C16417BEBFFFF3BCB5B41381B000070101641CBEBFFFF3BCB5B41331B000070101641D2EBFF7FFDCA5B41	23612507285750	1	0	2017
13	VirksomheterPåRuter250m	c4d909f0-96a2-4b86-b96c-68bc05469843	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.630288+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000331B000070101641D2EBFF7FFDCA5B412C1B000070101641D3EBFFFFBECA5B41A41B0000880C164184EBFFFFBECA5B41AC1B0000880C16417FEBFF7FFDCA5B41331B000070101641D2EBFF7FFDCA5B41	23612507285500	2	0	2017
14	VirksomheterPåRuter250m	911c3efc-ec0b-456d-81d7-247c41b1f11d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.629764+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E01B0000880C164160EBFF7FF1CC5B41601C0000A00816410FEBFF7FF1CC5B41681C0000A00816410EEBFFFF2FCD5B41E61B0000880C164160EBFFFF2FCD5B41E01B0000880C164160EBFF7FF1CC5B41	23610007287750	2	0	2017
15	VirksomheterPåRuter250m	c817e2b4-3d0b-4d50-8c9b-acfd0fdde250	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.62963+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004B1B0000880C1641B3EBFFFF53C75B41CC1B0000A008164167EBFFFF53C75B41D21B0000A008164160EBFF7F92C75B41521B0000880C1641B2EBFF7F92C75B414B1B0000880C1641B3EBFFFF53C75B41	23610007282000	2	0	2017
16	VirksomheterPåRuter250m	ec4ec9c6-8813-4977-89ae-3a2efcabe8ad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.628793+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E61C0000B8041641B6EAFF7F6ECD5B416D1C0000A00816410CEBFF7F6ECD5B41681C0000A00816410EEBFFFF2FCD5B41E01C0000B8041641BBEAFFFF2FCD5B41E61C0000B8041641B6EAFF7F6ECD5B41	23607507288000	1	0	2017
17	VirksomheterPåRuter250m	f3358f6f-a2ed-433e-8cb2-59089522308f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.628648+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000321C0000A00816412AEBFFFF3BCB5B41AA1C0000B8041641D7EAFFFF3BCB5B41B41C0000B8041641D8EAFF7F7ACB5B41391C0000A008164129EBFF7F7ACB5B41321C0000A00816412AEBFFFF3BCB5B41	23607507286000	1	0	2017
18	VirksomheterPåRuter250m	7bb0af8d-967f-46ee-a7bc-cb0e72f6ba7d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.627941+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E01C0000B8041641BBEAFFFF2FCD5B41631D0000D000164169EAFFFF2FCD5B41691D0000D000164162EAFF7F6ECD5B41E61C0000B8041641B6EAFF7F6ECD5B41E01C0000B8041641BBEAFFFF2FCD5B41	23605007288000	1	0	2017
19	VirksomheterPåRuter250m	7a2a677d-5ca9-47f8-8db6-31492dacb6b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.627811+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D91C0000B8041641BDEAFF7FF1CC5B415C1D0000D000164169EAFF7FF1CC5B41631D0000D000164169EAFFFF2FCD5B41E01C0000B8041641BBEAFFFF2FCD5B41D91C0000B8041641BDEAFF7FF1CC5B41	23605007287750	2	0	2017
20	VirksomheterPåRuter250m	51d7d07c-270a-40a6-9361-56c2f2d28fec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.627679+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D21C0000B8041641C2EAFFFFB2CC5B41561D0000D00016416FEAFFFFB2CC5B415C1D0000D000164169EAFF7FF1CC5B41D91C0000B8041641BDEAFF7FF1CC5B41D21C0000B8041641C2EAFFFFB2CC5B41	23605007287500	1	0	2017
21	VirksomheterPåRuter250m	4d6e3c6d-2b69-4e8b-b6b8-d1336fa24022	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.627534+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CC1C0000B8041641C5EAFF7F74CC5B414F1D0000D000164173EAFF7F74CC5B41561D0000D00016416FEAFFFFB2CC5B41D21C0000B8041641C2EAFFFFB2CC5B41CC1C0000B8041641C5EAFF7F74CC5B41	23605007287250	1	0	2017
22	VirksomheterPåRuter250m	97c823f3-458b-42f6-8b5f-560430dc59a5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.627378+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CC1C0000B8041641C5EAFF7F74CC5B41C61C0000B8041641CBEAFFFF35CC5B41471D0000D000164176EAFFFF35CC5B414F1D0000D000164173EAFF7F74CC5B41CC1C0000B8041641C5EAFF7F74CC5B41	23605007287000	4	1	2017
23	VirksomheterPåRuter250m	8ae80769-d104-4146-98aa-10348a45784f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.627248+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008A1C0000B8041641EBEAFF7F03CA5B410B1D0000D000164199EAFF7F03CA5B41121D0000D000164195EAFFFF41CA5B41901C0000B8041641E8EAFFFF41CA5B418A1C0000B8041641EBEAFF7F03CA5B41	23605007284750	1	0	2017
24	VirksomheterPåRuter250m	7b399b5e-1bff-418a-a760-a20cefe14911	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.627116+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B41C0000D0001641C8EAFFFFD6C65B41341C0000B804164119EBFFFFD6C65B412E1C0000B804164121EBFF7F98C65B41AE1C0000D0001641CDEAFF7F98C65B41B41C0000D0001641C8EAFFFFD6C65B41	23605007281250	1	0	2017
25	VirksomheterPåRuter250m	7db89b3e-1d62-47ef-823b-e7c57e1f2ef6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.625903+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000561D0000D00016416FEAFFFFB2CC5B41D51D0000E8FC15411AEAFFFFB2CC5B41DE1D0000E8FC154113EAFF7FF1CC5B415C1D0000D000164169EAFF7FF1CC5B41561D0000D00016416FEAFFFFB2CC5B41	23602507287500	1	0	2017
26	VirksomheterPåRuter250m	ae312ec5-acda-4093-be1e-60d6bd2cc70f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.625768+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004F1D0000D000164173EAFF7F74CC5B41CE1D0000E8FC15411EEAFF7F74CC5B41D51D0000E8FC15411AEAFFFFB2CC5B41561D0000D00016416FEAFFFFB2CC5B414F1D0000D000164173EAFF7F74CC5B41	23602507287250	7	58	2017
27	VirksomheterPåRuter250m	c0258c8d-99f3-42fb-aa13-27e12f0f43fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.625622+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000471D0000D000164176EAFFFF35CC5B41C81D0000E8FC154121EAFFFF35CC5B41CE1D0000E8FC15411EEAFF7F74CC5B414F1D0000D000164173EAFF7F74CC5B41471D0000D000164176EAFFFF35CC5B41	23602507287000	2	12	2017
28	VirksomheterPåRuter250m	f745920d-63f7-479b-82af-f9bf6a41a3c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.625449+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B41C0000D0001641C8EAFFFFD6C65B41331D0000E8FC154175EAFFFFD6C65B41381D0000E8FC15416FEAFF7F15C75B41BB1C0000D0001641C4EAFF7F15C75B41B41C0000D0001641C8EAFFFFD6C65B41	23602507281500	1	0	2017
29	VirksomheterPåRuter250m	7bacb0cf-05d0-485e-a1dd-860ba1f4939a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.625316+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AE1C0000D0001641CDEAFF7F98C65B412B1D0000E8FC154178EAFF7F98C65B41331D0000E8FC154175EAFFFFD6C65B41B41C0000D0001641C8EAFFFFD6C65B41AE1C0000D0001641CDEAFF7F98C65B41	23602507281250	2	0	2017
30	VirksomheterPåRuter250m	531a148b-3676-4665-9e8c-84819d8e3be0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.624069+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CE1D0000E8FC15411EEAFF7F74CC5B41561E000000F91541C7E9FF7F74CC5B415E1E000000F91541C5E9FFFFB2CC5B41D51D0000E8FC15411AEAFFFFB2CC5B41CE1D0000E8FC15411EEAFF7F74CC5B41	23600007287250	2	1	2017
31	VirksomheterPåRuter250m	9e04cf0f-9b01-4404-9d19-465a02fb37b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.623897+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C81D0000E8FC154121EAFFFF35CC5B41501E000000F91541CAE9FFFF35CC5B41561E000000F91541C7E9FF7F74CC5B41CE1D0000E8FC15411EEAFF7F74CC5B41C81D0000E8FC154121EAFFFF35CC5B41	23600007287000	2	0	2017
32	VirksomheterPåRuter250m	8ca6c05d-5716-4c8a-9a19-7a6d374a6ded	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.623753+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008A1D0000E8FC154144EAFF7F03CA5B41101E000000F91541EDE9FF7F03CA5B41181E000000F91541EBE9FFFF41CA5B41921D0000E8FC154141EAFFFF41CA5B418A1D0000E8FC154144EAFF7F03CA5B41	23600007284750	2	0	2017
33	VirksomheterPåRuter250m	9f148585-02ce-4c34-bbd2-560cff7f220c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.621649+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000801E000000F91541B1E9FF7FEBCD5B41071F000018F5154159E9FF7FEBCD5B41101F000018F5154156E9FFFF29CE5B41891E000000F91541ADE9FFFF29CE5B41801E000000F91541B1E9FF7FEBCD5B41	23597507288750	2	0	2017
34	VirksomheterPåRuter250m	b8fb43f6-f26d-4ce8-8c16-3a5e78a8a99e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.621518+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000501E000000F91541CAE9FFFF35CC5B41D61E000018F5154174E9FFFF35CC5B41DE1E000018F5154170E9FF7F74CC5B41561E000000F91541C7E9FF7F74CC5B41501E000000F91541CAE9FFFF35CC5B41	23597507287000	3	47	2017
35	VirksomheterPåRuter250m	e4f585ce-eca4-4a7b-8208-4955d1eeb55e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.621388+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000051E000000F91541F8E9FF7F86C95B41881E000018F51541A1E9FF7F86C95B41911E000018F515419CE9FFFFC4C95B410C1E000000F91541F3E9FFFFC4C95B41051E000000F91541F8E9FF7F86C95B41	23597507284250	1	0	2017
36	VirksomheterPåRuter250m	5851b9d3-b2e0-40c5-8030-1e599d412cd2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.620609+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C41F000030F11541E3E8FFFFA0CF5B41391F000018F515413BE9FFFFA0CF5B41321F000018F5154140E9FF7F62CF5B41BC1F000030F11541E8E8FF7F62CF5B41C41F000030F11541E3E8FFFFA0CF5B41	23595007290250	2	0	2017
37	VirksomheterPåRuter250m	4f09e3ee-ba89-44b8-91e4-bc03645f7e04	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.620478+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000021F000018F515415FE9FFFFACCD5B41861F000030F1154106E9FFFFACCD5B41901F000030F1154103E9FF7FEBCD5B41071F000018F5154159E9FF7FEBCD5B41021F000018F515415FE9FFFFACCD5B41	23595007288500	2	0	2017
38	VirksomheterPåRuter250m	40843c44-feea-426d-a0b8-a56049623496	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.620347+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A61E000018F515418FE9FF7F80CA5B412A1F000030F1154139E9FF7F80CA5B41301F000030F1154134E9FFFFBECA5B41AC1E000018F515418CE9FFFFBECA5B41A61E000018F515418FE9FF7F80CA5B41	23595007285250	1	0	2017
39	VirksomheterPåRuter250m	a38eef22-d3e4-4329-a2f8-4332f2973443	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.620216+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F91E000030F1154154E9FFFFCAC85B41721E000018F51541ABE9FFFFCAC85B416E1E000018F51541B1E9FF7F8CC85B41F11E000030F1154158E9FF7F8CC85B41F91E000030F1154154E9FFFFCAC85B41	23595007283250	1	0	2017
40	VirksomheterPåRuter250m	818f67a3-cbed-42c7-b87b-35796a4b306c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.619024+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C41F000030F11541E3E8FFFFA0CF5B414E20000048ED15418BE8FFFFA0CF5B415420000048ED154185E8FF7FDFCF5B41C91F000030F11541E0E8FF7FDFCF5B41C41F000030F11541E3E8FFFFA0CF5B41	23592507290500	2	0	2017
41	VirksomheterPåRuter250m	bbbcb6af-5634-4d21-8479-7b27a5824f3b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.618893+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC1F000030F11541E8E8FF7F62CF5B414720000048ED15418FE8FF7F62CF5B414E20000048ED15418BE8FFFFA0CF5B41C41F000030F11541E3E8FFFFA0CF5B41BC1F000030F11541E8E8FF7F62CF5B41	23592507290250	1	0	2017
42	VirksomheterPåRuter250m	b926681d-d9b3-499b-820e-230118e73b6a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.618764+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AC1F000030F11541F1E8FF7FE5CE5B413620000048ED154195E8FF7FE5CE5B414020000048ED154195E8FFFF23CF5B41B41F000030F11541EFE8FFFF23CF5B41AC1F000030F11541F1E8FF7FE5CE5B41	23592507289750	1	0	2017
43	VirksomheterPåRuter250m	cc657b82-3067-494e-b8ff-2a40908164cb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.618634+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009E1F000030F11541FBE8FF7F68CE5B412820000048ED1541A0E8FF7F68CE5B413020000048ED15419AE8FFFFA6CE5B41A61F000030F11541F5E8FFFFA6CE5B419E1F000030F11541FBE8FF7F68CE5B41	23592507289250	1	0	2017
44	VirksomheterPåRuter250m	65113461-9623-4535-94a6-729843a4ab90	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.618504+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F11E000030F1154158E9FF7F8CC85B41791F000048ED154102E9FF7F8CC85B41801F000048ED1541FBE8FFFFCAC85B41F91E000030F1154154E9FFFFCAC85B41F11E000030F1154158E9FF7F8CC85B41	23592507283250	1	0	2017
45	VirksomheterPåRuter250m	d6837d23-0527-4adb-8fb9-e5f3690acebc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.618374+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F11E000030F1154158E9FF7F8CC85B41EA1E000030F115415DE9FFFF4DC85B41721F000048ED154104E9FFFF4DC85B41791F000048ED154102E9FF7F8CC85B41F11E000030F1154158E9FF7F8CC85B41	23592507283000	1	0	2017
46	VirksomheterPåRuter250m	c9ab1cdc-7217-4156-8aef-78c06b276433	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.616649+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004E20000048ED15418BE8FFFFA0CF5B41DC20000060E9154130E8FFFFA0CF5B41E220000060E915412BE8FF7FDFCF5B415420000048ED154185E8FF7FDFCF5B414E20000048ED15418BE8FFFFA0CF5B41	23590007290500	1	0	2017
47	VirksomheterPåRuter250m	1849b6e6-2cf3-4fc0-bc42-da900ae48f61	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.616518+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004720000048ED15418FE8FF7F62CF5B41D420000060E9154134E8FF7F62CF5B41DC20000060E9154130E8FFFFA0CF5B414E20000048ED15418BE8FFFFA0CF5B414720000048ED15418FE8FF7F62CF5B41	23590007290250	4	0	2017
48	VirksomheterPåRuter250m	253ad88b-4102-4160-add0-79a85f82e098	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.616386+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004720000048ED15418FE8FF7F62CF5B414020000048ED154195E8FFFF23CF5B41CC20000060E9154139E8FFFF23CF5B41D420000060E9154134E8FF7F62CF5B414720000048ED15418FE8FF7F62CF5B41	23590007290000	6	0	2017
49	VirksomheterPåRuter250m	d52dc663-2e30-4e76-b683-a8c2c3292f64	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.616254+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000791F000048ED154102E9FF7F8CC85B410420000060E91541A7E8FF7F8CC85B410D20000060E91541A3E8FFFFCAC85B41801F000048ED1541FBE8FFFFCAC85B41791F000048ED154102E9FF7F8CC85B41	23590007283250	1	0	2017
50	VirksomheterPåRuter250m	a3c5192e-24dd-49bd-933c-6eff233fd485	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.616122+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000721F000048ED154104E9FFFF4DC85B41FE1F000060E91541ABE8FFFF4DC85B410420000060E91541A7E8FF7F8CC85B41791F000048ED154102E9FF7F8CC85B41721F000048ED154104E9FFFF4DC85B41	23590007283000	1	0	2017
51	VirksomheterPåRuter250m	9dbdfbd3-c495-49b3-a792-639c74d1ed0a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.615988+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000721F000048ED154104E9FFFF4DC85B416A1F000048ED154109E9FF7F0FC85B41F51F000060E91541B1E8FF7F0FC85B41FE1F000060E91541ABE8FFFF4DC85B41721F000048ED154104E9FFFF4DC85B41	23590007282750	1	0	2017
52	VirksomheterPåRuter250m	f556fc62-4d82-4752-91fc-3301b2fa0981	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.61446+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CC20000060E9154139E8FFFF23CF5B415D21000078E51541DEE7FFFF23CF5B416321000078E51541D8E7FF7F62CF5B41D420000060E9154134E8FF7F62CF5B41CC20000060E9154139E8FFFF23CF5B41	23587507290000	1	0	2017
53	VirksomheterPåRuter250m	6559151b-fb17-4517-b8cb-9727c6cb03c2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.61433+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CC20000060E9154139E8FFFF23CF5B41C620000060E915413EE8FF7FE5CE5B415421000078E51541E1E7FF7FE5CE5B415D21000078E51541DEE7FFFF23CF5B41CC20000060E9154139E8FFFF23CF5B41	23587507289750	1	0	2017
54	VirksomheterPåRuter250m	1eb6e352-5018-4cc1-b922-27baf0d8c3ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.614199+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004421000078E51541EAE7FF7F68CE5B41B620000060E9154146E8FF7F68CE5B41AE20000060E9154149E8FFFF29CE5B413E21000078E51541EFE7FFFF29CE5B414421000078E51541EAE7FF7F68CE5B41	23587507289000	1	0	2017
55	VirksomheterPåRuter250m	a15d65d3-24f4-45d1-99d1-bef531a86bb6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.612743+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007221000078E51541CEE7FF7FDFCF5B410822000090E1154171E7FF7FDFCF5B411022000090E115416FE7FFFF1DD05B417B21000078E51541CBE7FFFF1DD05B417221000078E51541CEE7FF7FDFCF5B41	23585007290750	5	0	2017
56	VirksomheterPåRuter250m	991e7c69-1928-4c33-b524-250a98a8a787	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.612611+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006C21000078E51541D2E7FFFFA0CF5B410122000090E1154175E7FFFFA0CF5B410822000090E1154171E7FF7FDFCF5B417221000078E51541CEE7FF7FDFCF5B416C21000078E51541D2E7FFFFA0CF5B41	23585007290500	1	0	2017
57	VirksomheterPåRuter250m	2b3cef92-399d-4914-b7e5-52ca4e73b002	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.612479+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006C21000078E51541D2E7FFFFA0CF5B416321000078E51541D8E7FF7F62CF5B41FA21000090E115417AE7FF7F62CF5B410122000090E1154175E7FFFFA0CF5B416C21000078E51541D2E7FFFFA0CF5B41	23585007290250	1	0	2017
58	VirksomheterPåRuter250m	097490ed-46b9-4b51-8a2f-bdd16fec5c96	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.612348+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003E21000078E51541EFE7FFFF29CE5B41D321000090E1154192E7FFFF29CE5B41DC21000090E115418CE7FF7F68CE5B414421000078E51541EAE7FF7F68CE5B413E21000078E51541EFE7FFFF29CE5B41	23585007289000	2	3	2017
59	VirksomheterPåRuter250m	3aae398e-957d-4103-93e4-4dcdb88297fa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.612217+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003E21000078E51541EFE7FFFF29CE5B413621000078E51541F2E7FF7FEBCD5B41CC21000090E1154197E7FF7FEBCD5B41D321000090E1154192E7FFFF29CE5B413E21000078E51541EFE7FFFF29CE5B41	23585007288750	1	0	2017
60	VirksomheterPåRuter250m	1bafaede-d3bd-4a50-88a4-967a38641a8b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.612086+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E220000078E515411DE8FFFF3BCB5B417821000090E11541C2E7FFFF3BCB5B417E21000090E11541BFE7FF7F7ACB5B41EA20000078E515411AE8FF7F7ACB5B41E220000078E515411DE8FFFF3BCB5B41	23585007286000	1	0	2017
61	VirksomheterPåRuter250m	12e2bc2d-620b-461e-87bb-0535b81d0acc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.611953+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C420000078E5154130E8FFFF41CA5B415821000090E11541D4E7FFFF41CA5B416021000090E11541CEE7FF7F80CA5B41CE20000078E515412CE8FF7F80CA5B41C420000078E5154130E8FFFF41CA5B41	23585007285000	1	0	2017
62	VirksomheterPåRuter250m	412634dd-f564-4e07-80b7-2dedea34893d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.611214+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001022000090E115416FE7FFFF1DD05B419E220000A8DD15410FE7FFFF1DD05B41A8220000A8DD15410BE7FF7F5CD05B411822000090E115416AE7FF7F5CD05B411022000090E115416FE7FFFF1DD05B41	23582507291000	1	0	2017
63	VirksomheterPåRuter250m	be0f3ae7-7bb3-4660-bbf4-bbe4f3f5a087	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.611083+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000822000090E1154171E7FF7FDFCF5B4197220000A8DD154113E7FF7FDFCF5B419E220000A8DD15410FE7FFFF1DD05B411022000090E115416FE7FFFF1DD05B410822000090E1154171E7FF7FDFCF5B41	23582507290750	1	1	2017
64	VirksomheterPåRuter250m	cf2c2af7-13d7-4416-abae-a154b371cb11	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.61095+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F221000090E1154180E7FFFF23CF5B4182220000A8DD154122E7FFFF23CF5B418A220000A8DD15411FE7FF7F62CF5B41FA21000090E115417AE7FF7F62CF5B41F221000090E1154180E7FFFF23CF5B41	23582507290000	1	0	2017
65	VirksomheterPåRuter250m	82cc3a70-ea17-4b32-8ec8-df6ab70979ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.610819+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007021000090E11541C8E7FF7FFDCA5B41FC210000A8DD15416BE7FF7FFDCA5B4102220000A8DD154165E7FFFF3BCB5B417821000090E11541C2E7FFFF3BCB5B417021000090E11541C8E7FF7FFDCA5B41	23582507285750	1	0	2017
66	VirksomheterPåRuter250m	c46cd603-b43d-4c80-a111-7710d8b3cfc4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.609591+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000097220000A8DD154113E7FF7FDFCF5B4132230000C0D91541B3E6FF7FDFCF5B413A230000C0D91541AFE6FFFF1DD05B419E220000A8DD15410FE7FFFF1DD05B4197220000A8DD154113E7FF7FDFCF5B41	23580007290750	1	0	2017
67	VirksomheterPåRuter250m	9d34c1d2-a5cd-4d27-bfa5-364e2608acaa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.609418+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000097220000A8DD154113E7FF7FDFCF5B418F220000A8DD154116E7FFFFA0CF5B412A230000C0D91541B7E6FFFFA0CF5B4132230000C0D91541B3E6FF7FDFCF5B4197220000A8DD154113E7FF7FDFCF5B41	23580007290500	1	0	2017
68	VirksomheterPåRuter250m	eee68894-77ed-48c6-bc9c-66661507460e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.608444+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AA220000C0D91541FEE6FFFFB8CB5B413D230000D8D515419EE6FFFFB8CB5B4146230000D8D515419BE6FF7FF7CB5B41B4220000C0D91541FAE6FF7FF7CB5B41AA220000C0D91541FEE6FFFFB8CB5B41	23577507286500	1	0	2017
69	VirksomheterPåRuter250m	646d7f75-5b9f-478a-99e0-254b3f8e2d05	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.608273+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008A220000C0D9154110E7FFFFBECA5B411E230000D8D51541AFE6FFFFBECA5B4126230000D8D51541ACE6FF7FFDCA5B4194220000C0D915410DE7FF7FFDCA5B418A220000C0D9154110E7FFFFBECA5B41	23577507285500	2	0	2017
70	VirksomheterPåRuter250m	705b15de-6b41-4544-890a-a9f1ea4164d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.608129+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000065220000C0D9154126E7FF7F86C95B41F6220000D8D51541C9E6FF7F86C95B4100230000D8D51541C1E6FFFFC4C95B416E220000C0D9154123E7FFFFC4C95B4165220000C0D9154126E7FF7F86C95B41	23577507284250	2	0	2017
71	VirksomheterPåRuter250m	3fa3fdeb-9f17-4daa-bf9c-d78ac1a75377	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.607202+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003A230000F0D1154195E6FFFFD6C65B419F220000D8D51541F6E6FFFFD6C65B4196220000D8D51541FBE6FF7F98C65B412F230000F0D115419AE6FF7F98C65B413A230000F0D1154195E6FFFFD6C65B41	23575007281250	2	0	2017
72	VirksomheterPåRuter250m	dcf7ac76-08a3-42c7-9e7b-247310cec60e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.607071+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000089220000D8D5154105E7FF7F1BC65B4122230000F0D11541A3E6FF7F1BC65B412C230000F0D11541A0E6FFFF59C65B4190220000D8D5154101E7FFFF59C65B4189220000D8D5154105E7FF7F1BC65B41	23575007280750	1	0	2017
73	VirksomheterPåRuter250m	59a77678-3280-4270-9b80-ebb8ef585c63	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.606154+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BA230000F0D115414FE6FFFFBECA5B415524000008CE1541EDE5FFFFBECA5B415E24000008CE1541EAE5FF7FFDCA5B41C3230000F0D115414DE6FF7FFDCA5B41BA230000F0D115414FE6FFFFBECA5B41	23572507285500	1	0	2017
74	VirksomheterPåRuter250m	556ce303-07e8-45d9-ac92-4dc04fedbc18	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.606024+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002F230000F0D115419AE6FF7F98C65B41CB23000008CE15413BE6FF7F98C65B41D223000008CE154134E6FFFFD6C65B413A230000F0D1154195E6FFFFD6C65B412F230000F0D115419AE6FF7F98C65B41	23572507281250	2	0	2017
75	VirksomheterPåRuter250m	c4039c27-4724-4b0e-9c3b-fec943ae34c7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.604727+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BA23000008CE154144E6FF7F1BC65B415224000020CA1541DFE5FF7F1BC65B415B24000020CA1541DBE5FFFF59C65B41C223000008CE15413EE6FFFF59C65B41BA23000008CE154144E6FF7F1BC65B41	23570007280750	2	0	2017
76	VirksomheterPåRuter250m	ffb5fafc-662f-4ae0-96f9-e0f5bdca4848	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.604596+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BA23000008CE154144E6FF7F1BC65B41B023000008CE154146E6FFFFDCC55B414B24000020CA1541E5E5FFFFDCC55B415224000020CA1541DFE5FF7F1BC65B41BA23000008CE154144E6FF7F1BC65B41	23570007280500	1	0	2017
77	VirksomheterPåRuter250m	e43dc913-ed3c-44be-aa8e-b60f0d30501a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.599599+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002226000038C61541D8E4FF7FE5CE5B41C026000050C2154170E4FF7FE5CE5B41CB26000050C215416DE4FFFF23CF5B412826000038C61541D4E4FFFF23CF5B412226000038C61541D8E4FF7FE5CE5B41	23565007289750	2	0	2017
78	VirksomheterPåRuter250m	2d5a61af-a321-4da5-b1ba-c95cbd7a1917	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.599471+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A826000050C2154180E4FFFF29CE5B410626000038C61541E6E4FFFF29CE5B41FE25000038C61541E9E4FF7FEBCD5B419E26000050C2154183E4FF7FEBCD5B41A826000050C2154180E4FFFF29CE5B41	23565007288750	1	0	2017
79	VirksomheterPåRuter250m	3c1bfe64-9179-465d-a27b-9b433c44ab9c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.599339+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D624000038C615418DE5FFFF5FC55B417325000050C2154127E5FFFF5FC55B417C25000050C2154124E5FF7F9EC55B41DD24000038C6154186E5FF7F9EC55B41D624000038C615418DE5FFFF5FC55B41	23565007280000	1	0	2017
80	VirksomheterPåRuter250m	2a146f12-89f5-4f6d-97ee-992900c4163d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.597356+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B026000050C215417BE4FF7F68CE5B415527000068BE154112E4FF7F68CE5B416027000068BE15410FE4FFFFA6CE5B41B826000050C2154175E4FFFFA6CE5B41B026000050C215417BE4FF7F68CE5B41	23562507289250	1	0	2017
81	VirksomheterPåRuter250m	9c3e2838-3443-43ed-91b5-e516e3dceb82	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.597226+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A826000050C2154180E4FFFF29CE5B414D27000068BE154117E4FFFF29CE5B415527000068BE154112E4FF7F68CE5B41B026000050C215417BE4FF7F68CE5B41A826000050C2154180E4FFFF29CE5B41	23562507289000	1	0	2017
82	VirksomheterPåRuter250m	1548e805-209e-4971-ad59-ba735ff04b08	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.597097+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009E26000050C2154183E4FF7FEBCD5B414427000068BE15411CE4FF7FEBCD5B414D27000068BE154117E4FFFF29CE5B41A826000050C2154180E4FFFF29CE5B419E26000050C2154183E4FF7FEBCD5B41	23562507288750	2	0	2017
83	VirksomheterPåRuter250m	179a7758-cbda-48cf-a112-dbc2ed59bbc4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.595006+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004D27000068BE154117E4FFFF29CE5B41F827000080BA1541AFE3FFFF29CE5B41FF27000080BA1541AAE3FF7F68CE5B415527000068BE154112E4FF7F68CE5B414D27000068BE154117E4FFFF29CE5B41	23560007289000	1	0	2017
84	VirksomheterPåRuter250m	d7aac85a-9304-47ee-bf32-13dcd724fba1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.594873+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004427000068BE15411CE4FF7FEBCD5B41EE27000080BA1541B3E3FF7FEBCD5B41F827000080BA1541AFE3FFFF29CE5B414D27000068BE154117E4FFFF29CE5B414427000068BE15411CE4FF7FEBCD5B41	23560007288750	1	0	2017
85	VirksomheterPåRuter250m	6b89f477-9d1c-475a-b68f-24cc778216bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.594739+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004427000068BE15411CE4FF7FEBCD5B413B27000068BE154120E4FFFFACCD5B41E627000080BA1541B6E3FFFFACCD5B41EE27000080BA1541B3E3FF7FEBCD5B414427000068BE15411CE4FF7FEBCD5B41	23560007288500	1	0	2017
86	VirksomheterPåRuter250m	0902f44c-cd57-4ca7-8aea-62cdc0d92abd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.594559+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001226000068BE1541C2E4FFFF5FC55B41B726000080BA15415BE4FFFF5FC55B41C126000080BA154158E4FF7F9EC55B411B26000068BE1541BDE4FF7F9EC55B411226000068BE1541C2E4FFFF5FC55B41	23560007280000	1	0	2017
87	VirksomheterPåRuter250m	7563b98d-9f2c-401d-ae6a-23137cf5585b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.593767+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D227000080BA1541C1E3FFFF2FCD5B417A28000098B6154157E3FFFF2FCD5B418328000098B6154151E3FF7F6ECD5B41DC27000080BA1541BDE3FF7F6ECD5B41D227000080BA1541C1E3FFFF2FCD5B41	23557507288000	1	0	2017
88	VirksomheterPåRuter250m	f6fcfff1-8c57-465a-8282-6a0b1dd9fa1a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.593636+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D227000080BA1541C1E3FFFF2FCD5B41CA27000080BA1541C5E3FF7FF1CC5B417228000098B615415AE3FF7FF1CC5B417A28000098B6154157E3FFFF2FCD5B41D227000080BA1541C1E3FFFF2FCD5B41	23557507287750	2	0	2017
89	VirksomheterPåRuter250m	9b6741c8-7504-4565-ac86-be5c0ea05a33	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.592042+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000076290000B0B21541C4E2FFFF23CF5B41242A0000C8AE154157E2FFFF23CF5B412E2A0000C8AE154152E2FF7F62CF5B417E290000B0B21541BEE2FF7F62CF5B4176290000B0B21541C4E2FFFF23CF5B41	23552507290000	3	0	2017
90	VirksomheterPåRuter250m	00feb2ae-b0b4-4a63-b314-9b642c7b0764	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.591904+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002B290000B0B21541EBE2FFFF2FCD5B41DA290000C8AE15417EE2FFFF2FCD5B41E2290000C8AE154179E2FF7F6ECD5B4134290000B0B21541E7E2FF7F6ECD5B412B290000B0B21541EBE2FFFF2FCD5B41	23552507288000	2	0	2017
91	VirksomheterPåRuter250m	0833cb98-7e91-4587-978b-042b83288207	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.591774+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008280000B0B215418BE3FFFF5FC55B41B3280000C8AE154120E3FFFF5FC55B41BB280000C8AE15411AE3FF7F9EC55B4110280000B0B2154185E3FF7F9EC55B4108280000B0B215418BE3FFFF5FC55B41	23552507280000	1	0	2017
92	VirksomheterPåRuter250m	0035c4a6-fad2-4e54-8c8f-56ae908eb184	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.590594+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B22A0000E0AA1541FEE1FFFF29CE5B41642B0000F8A615418EE1FFFF29CE5B41702B0000F8A6154189E1FF7F68CE5B41B82A0000E0AA1541F8E1FF7F68CE5B41B22A0000E0AA1541FEE1FFFF29CE5B41	23547507289000	1	0	2017
93	VirksomheterPåRuter250m	3e2395b2-17b4-4d10-950c-5cbb0fb72b97	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.590464+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006E290000E0AA1541ABE2FFFFDCC55B41202A0000F8A615413EE2FFFFDCC55B412A2A0000F8A6154138E2FF7F1BC65B4178290000E0AA1541A4E2FF7F1BC65B416E290000E0AA1541ABE2FFFFDCC55B41	23547507280500	1	0	2017
94	VirksomheterPåRuter250m	1dd00ccb-53d8-4a19-81e5-812954b07335	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.590327+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000065290000E0AA1541AEE2FF7F9EC55B41172A0000F8A6154143E2FF7F9EC55B41202A0000F8A615413EE2FFFFDCC55B416E290000E0AA1541ABE2FFFFDCC55B4165290000E0AA1541AEE2FF7F9EC55B41	23547507280250	1	0	2017
95	VirksomheterPåRuter250m	25fd16f4-6386-49f4-87c2-8453321eb5b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.590197+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000065290000E0AA1541AEE2FF7F9EC55B415E290000E0AA1541B4E2FFFF5FC55B410E2A0000F8A6154148E2FFFF5FC55B41172A0000F8A6154143E2FF7F9EC55B4165290000E0AA1541AEE2FF7F9EC55B41	23547507280000	2	0	2017
96	VirksomheterPåRuter250m	88de42b3-8e4e-47a7-890f-d92465c69e43	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.589286+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000702B0000F8A6154189E1FF7F68CE5B41242C000010A3154118E1FF7F68CE5B412D2C000010A3154112E1FFFFA6CE5B41792B0000F8A6154182E1FFFFA6CE5B41702B0000F8A6154189E1FF7F68CE5B41	23545007289250	1	0	2017
97	VirksomheterPåRuter250m	2d83db90-e75c-47f1-81af-3cf9eadda35d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.589156+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000172A0000F8A6154143E2FF7F9EC55B41C82A000010A31541D3E1FF7F9EC55B41D02A000010A31541CEE1FFFFDCC55B41202A0000F8A615413EE2FFFFDCC55B41172A0000F8A6154143E2FF7F9EC55B41	23545007280250	4	0	2017
98	VirksomheterPåRuter250m	af378ebf-45d1-4e1f-9989-9270b4136bcf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.589024+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000E2A0000F8A6154148E2FFFF5FC55B41BC2A000010A31541D9E1FFFF5FC55B41C82A000010A31541D3E1FF7F9EC55B41172A0000F8A6154143E2FF7F9EC55B410E2A0000F8A6154148E2FFFF5FC55B41	23545007280000	1	0	2017
99	VirksomheterPåRuter250m	8b48cdc9-6d36-4a79-bbb3-4021e129142e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.580009+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000192E000058971541DADFFF7FF1CC5B41DE2E00007093154164DFFF7FF1CC5B41E82E00007093154160DFFFFF2FCD5B41232E000058971541D7DFFFFF2FCD5B41192E000058971541DADFFF7FF1CC5B41	23535007287750	1	0	2017
100	VirksomheterPåRuter250m	ec010263-fd5d-4fd1-a30d-c5548cd863d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.576362+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C02E00007093154176DFFFFF35CC5B417D2F0000888F1541FFDEFFFF35CC5B41882F0000888F1541F9DEFF7F74CC5B41C92E00007093154171DFFF7F74CC5B41C02E00007093154176DFFFFF35CC5B41	23532507287000	1	0	2017
101	VirksomheterPåRuter250m	cf35a3ad-db4e-48c2-8a51-b3f0be8af78f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.68467+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000760E0000409516417BF4FF7F0FC85B41C00E00005891164149F4FF7F0FC85B41C50E00005891164148F4FFFF4DC85B417A0E00004095164179F4FFFF4DC85B41760E0000409516417BF4FF7F0FC85B41	23697507282750	1	0	2017
102	VirksomheterPåRuter250m	70fabbca-9c64-42ca-bd03-f3b698dcf367	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.681701+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000030F0000708D164119F4FFFFD0C75B41BE0E0000589116414BF4FFFFD0C75B41BB0E0000589116414DF4FF7F92C75B41FE0E0000708D16411BF4FF7F92C75B41030F0000708D164119F4FFFFD0C75B41	23695007282250	1	0	2017
103	VirksomheterPåRuter250m	dde663a8-6435-46b9-9cb0-8593667c1045	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.678282+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FE0E0000708D16411BF4FF7F92C75B414A0F000088891641E5F3FF7F92C75B41500F000088891641E3F3FFFFD0C75B41030F0000708D164119F4FFFFD0C75B41FE0E0000708D16411BF4FF7F92C75B41	23692507282250	2	0	2017
104	VirksomheterPåRuter250m	84801d66-fe09-4099-abab-3e41f7f5a568	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.678153+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FE0E0000708D16411BF4FF7F92C75B41F90E0000708D16411AF4FFFF53C75B41470F000088891641E8F3FFFF53C75B414A0F000088891641E5F3FF7F92C75B41FE0E0000708D16411BF4FF7F92C75B41	23692507282000	1	0	2017
105	VirksomheterPåRuter250m	5512d32d-4d3a-4652-8e6e-d4b6fcd372ed	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.668076+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000028110000007616419DF2FF7FF1CC5B41D5100000E8791641D6F2FF7FF1CC5B41D3100000E8791641DBF2FFFFB2CC5B412211000000761641A1F2FFFFB2CC5B4128110000007616419DF2FF7FF1CC5B41	23680007287500	3	1	2017
106	VirksomheterPåRuter250m	7a4397ba-9ebd-4044-8f91-d2a308da916e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.665957+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002B110000007616419CF2FFFF2FCD5B417A1100001872164163F2FFFF2FCD5B41801100001872164162F2FF7F6ECD5B4130110000007616419AF2FF7F6ECD5B412B110000007616419CF2FFFF2FCD5B41	23677507288000	1	0	2017
107	VirksomheterPåRuter250m	e16c3c24-3999-4850-9008-c13f3c431d71	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.665827+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002211000000761641A1F2FFFFB2CC5B41711100001872164167F2FFFFB2CC5B41761100001872164163F2FF7FF1CC5B4128110000007616419DF2FF7FF1CC5B412211000000761641A1F2FFFFB2CC5B41	23677507287500	2	0	2017
108	VirksomheterPåRuter250m	b9d36990-aa8e-4072-a75e-2e9bbd9eb132	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.661081+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CD110000306E16412AF2FF7FF1CC5B4122120000486A1641EEF1FF7FF1CC5B4124120000486A1641EDF1FFFF2FCD5B41D1110000306E164129F2FFFF2FCD5B41CD110000306E16412AF2FF7FF1CC5B41	23672507287750	1	0	2017
109	VirksomheterPåRuter250m	4fc22da8-b3d8-4577-b136-ba80b37804e7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.65736+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006012000060661641C1F1FFFFB8CB5B41BA1200007862164183F1FFFFB8CB5B41C01200007862164181F1FF7FF7CB5B416412000060661641BEF1FF7FF7CB5B416012000060661641C1F1FFFFB8CB5B41	23667507286500	2	0	2017
110	VirksomheterPåRuter250m	91a0a4e6-32ef-4d09-8759-4f90ae0f81d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.655331+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B71200007862164187F1FF7F7ACB5B410A130000905E164149F1FF7F7ACB5B4112130000905E16414AF1FFFFB8CB5B41BA1200007862164183F1FFFFB8CB5B41B71200007862164187F1FF7F7ACB5B41	23665007286250	1	0	2017
111	VirksomheterPåRuter250m	82a82b80-7378-4ba8-8d9d-636fc00773d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.65316+02	2017-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000006130000905E16414CF1FFFF3BCB5B4162130000A85A16410DF1FFFF3BCB5B4167130000A85A16410BF1FF7F7ACB5B410A130000905E164149F1FF7F7ACB5B4106130000905E16414CF1FFFF3BCB5B41	23662507286000	1	0	2017
112	VirksomheterPåRuter250m	231766a1-92dc-4449-8082-af1fdfcf294e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2017	\N	2022-07-02 15:56:26.67008+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A1110000D07D16416CF2FF7F8BDD5B41F4110000E879164131F2FF7F8BDD5B41F8110000E87916412DF2FFFFC9DD5B41A4110000D07D164169F2FFFFC9DD5B41A1110000D07D16416CF2FF7F8BDD5B41	23682507304750	1	0	2017
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94; Owner: -
--

COPY virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E964000005000000E016000080371641AFEEFF7FF7CB5B414C170000983316416AEEFF7FF7CB5B414E1700009833164167EEFFFF35CC5B41E816000080371641AFEEFFFF35CC5B41E016000080371641AFEEFF7FF7CB5B41
2	VirksomheterPåRuter250mGrense	0102000020E96400000400000006180000B02F1641F6EDFF7F62CF5B4197170000983316413DEEFF7F62CF5B41911700009833164142EEFFFF23CF5B4100180000B02F1641F9EDFFFF23CF5B41
3	VirksomheterPåRuter250mGrense	0102000020E96400000200000006180000B02F1641F6EDFF7F62CF5B4100180000B02F1641F9EDFFFF23CF5B41
4	VirksomheterPåRuter250mGrense	0102000020E96400000400000000180000B02F1641F9EDFFFF23CF5B416A180000C82B1641B0EDFFFF23CF5B416F180000C82B1641ABEDFF7F62CF5B4106180000B02F1641F6EDFF7F62CF5B41
5	VirksomheterPåRuter250mGrense	0102000020E964000005000000AC180000E02716417FEDFFFF2FCD5B411C190000F823164134EDFFFF2FCD5B4122190000F823164130EDFF7F6ECD5B41B3180000E02716417BEDFF7F6ECD5B41AC180000E02716417FEDFFFF2FCD5B41
6	VirksomheterPåRuter250mGrense	0102000020E96400000500000045190000F82316411CEDFF7FE5CE5B41BE19000010201641D3ECFF7FE5CE5B41C119000010201641CEECFFFF23CF5B414A190000F82316411BEDFFFF23CF5B4145190000F82316411CEDFF7FE5CE5B41
7	VirksomheterPåRuter250mGrense	0102000020E96400000500000016190000F823164135EDFF7FF1CC5B418C19000010201641EAECFF7FF1CC5B419219000010201641E8ECFFFF2FCD5B411C190000F823164134EDFFFF2FCD5B4116190000F823164135EDFF7FF1CC5B41
8	VirksomheterPåRuter250mGrense	0102000020E964000005000000C4180000F823164166EDFF7F86C95B4138190000102016411CEDFF7F86C95B413F1900001020164118EDFFFFC4C95B41CA180000F823164163EDFFFFC4C95B41C4180000F823164166EDFF7F86C95B41
9	VirksomheterPåRuter250mGrense	0102000020E964000004000000BD190000281C1641C4ECFFFF41CA5B414C1900001020164110EDFFFF41CA5B41441900001020164113EDFF7F03CA5B41B8190000281C1641C7ECFF7F03CA5B41
10	VirksomheterPåRuter250mGrense	0102000020E964000002000000BD190000281C1641C4ECFFFF41CA5B41B8190000281C1641C7ECFF7F03CA5B41
11	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E1A00004018164177ECFFFF41CA5B41BD190000281C1641C4ECFFFF41CA5B41
12	VirksomheterPåRuter250mGrense	0102000020E964000002000000B8190000281C1641C7ECFF7F03CA5B41281A0000401816417AECFF7F03CA5B41
13	VirksomheterPåRuter250mGrense	0102000020E9640000020000002E1A00004018164177ECFFFF41CA5B41281A0000401816417AECFF7F03CA5B41
14	VirksomheterPåRuter250mGrense	0102000020E964000004000000281A0000401816417AECFF7F03CA5B41A01A0000581416412DECFF7F03CA5B41A61A0000581416412AECFFFF41CA5B412E1A00004018164177ECFFFF41CA5B41
15	VirksomheterPåRuter250mGrense	0102000020E964000005000000171B000058141641ECEBFFFFA6CE5B41911B0000701016419BEBFFFFA6CE5B41961B00007010164195EBFF7FE5CE5B411E1B000058141641E7EBFF7FE5CE5B41171B000058141641ECEBFFFFA6CE5B41
16	VirksomheterPåRuter250mGrense	0102000020E964000004000000AC1B0000880C16417FEBFF7FFDCA5B41B21B0000880C16417BEBFFFF3BCB5B41381B000070101641CBEBFFFF3BCB5B41331B000070101641D2EBFF7FFDCA5B41
17	VirksomheterPåRuter250mGrense	0102000020E964000002000000AC1B0000880C16417FEBFF7FFDCA5B41331B000070101641D2EBFF7FFDCA5B41
18	VirksomheterPåRuter250mGrense	0102000020E964000004000000331B000070101641D2EBFF7FFDCA5B412C1B000070101641D3EBFFFFBECA5B41A41B0000880C164184EBFFFFBECA5B41AC1B0000880C16417FEBFF7FFDCA5B41
19	VirksomheterPåRuter250mGrense	0102000020E964000005000000E01B0000880C164160EBFF7FF1CC5B41601C0000A00816410FEBFF7FF1CC5B41681C0000A00816410EEBFFFF2FCD5B41E61B0000880C164160EBFFFF2FCD5B41E01B0000880C164160EBFF7FF1CC5B41
20	VirksomheterPåRuter250mGrense	0102000020E9640000050000004B1B0000880C1641B3EBFFFF53C75B41CC1B0000A008164167EBFFFF53C75B41D21B0000A008164160EBFF7F92C75B41521B0000880C1641B2EBFF7F92C75B414B1B0000880C1641B3EBFFFF53C75B41
21	VirksomheterPåRuter250mGrense	0102000020E964000004000000E61C0000B8041641B6EAFF7F6ECD5B416D1C0000A00816410CEBFF7F6ECD5B41681C0000A00816410EEBFFFF2FCD5B41E01C0000B8041641BBEAFFFF2FCD5B41
22	VirksomheterPåRuter250mGrense	0102000020E964000005000000321C0000A00816412AEBFFFF3BCB5B41AA1C0000B8041641D7EAFFFF3BCB5B41B41C0000B8041641D8EAFF7F7ACB5B41391C0000A008164129EBFF7F7ACB5B41321C0000A00816412AEBFFFF3BCB5B41
23	VirksomheterPåRuter250mGrense	0102000020E964000002000000E61C0000B8041641B6EAFF7F6ECD5B41E01C0000B8041641BBEAFFFF2FCD5B41
24	VirksomheterPåRuter250mGrense	0102000020E964000003000000631D0000D000164169EAFFFF2FCD5B41691D0000D000164162EAFF7F6ECD5B41E61C0000B8041641B6EAFF7F6ECD5B41
25	VirksomheterPåRuter250mGrense	0102000020E964000002000000E01C0000B8041641BBEAFFFF2FCD5B41D91C0000B8041641BDEAFF7FF1CC5B41
26	VirksomheterPåRuter250mGrense	0102000020E964000002000000631D0000D000164169EAFFFF2FCD5B41E01C0000B8041641BBEAFFFF2FCD5B41
27	VirksomheterPåRuter250mGrense	0102000020E9640000020000005C1D0000D000164169EAFF7FF1CC5B41631D0000D000164169EAFFFF2FCD5B41
28	VirksomheterPåRuter250mGrense	0102000020E964000002000000D91C0000B8041641BDEAFF7FF1CC5B41D21C0000B8041641C2EAFFFFB2CC5B41
29	VirksomheterPåRuter250mGrense	0102000020E9640000020000005C1D0000D000164169EAFF7FF1CC5B41D91C0000B8041641BDEAFF7FF1CC5B41
30	VirksomheterPåRuter250mGrense	0102000020E964000002000000D21C0000B8041641C2EAFFFFB2CC5B41CC1C0000B8041641C5EAFF7F74CC5B41
31	VirksomheterPåRuter250mGrense	0102000020E964000002000000561D0000D00016416FEAFFFFB2CC5B41D21C0000B8041641C2EAFFFFB2CC5B41
32	VirksomheterPåRuter250mGrense	0102000020E9640000020000004F1D0000D000164173EAFF7F74CC5B41CC1C0000B8041641C5EAFF7F74CC5B41
33	VirksomheterPåRuter250mGrense	0102000020E964000003000000CC1C0000B8041641C5EAFF7F74CC5B41C61C0000B8041641CBEAFFFF35CC5B41471D0000D000164176EAFFFF35CC5B41
34	VirksomheterPåRuter250mGrense	0102000020E9640000050000008A1C0000B8041641EBEAFF7F03CA5B410B1D0000D000164199EAFF7F03CA5B41121D0000D000164195EAFFFF41CA5B41901C0000B8041641E8EAFFFF41CA5B418A1C0000B8041641EBEAFF7F03CA5B41
35	VirksomheterPåRuter250mGrense	0102000020E964000004000000B41C0000D0001641C8EAFFFFD6C65B41341C0000B804164119EBFFFFD6C65B412E1C0000B804164121EBFF7F98C65B41AE1C0000D0001641CDEAFF7F98C65B41
36	VirksomheterPåRuter250mGrense	0102000020E9640000020000005C1D0000D000164169EAFF7FF1CC5B41561D0000D00016416FEAFFFFB2CC5B41
37	VirksomheterPåRuter250mGrense	0102000020E964000003000000D51D0000E8FC15411AEAFFFFB2CC5B41DE1D0000E8FC154113EAFF7FF1CC5B415C1D0000D000164169EAFF7FF1CC5B41
38	VirksomheterPåRuter250mGrense	0102000020E964000002000000561D0000D00016416FEAFFFFB2CC5B414F1D0000D000164173EAFF7F74CC5B41
39	VirksomheterPåRuter250mGrense	0102000020E964000002000000D51D0000E8FC15411AEAFFFFB2CC5B41561D0000D00016416FEAFFFFB2CC5B41
40	VirksomheterPåRuter250mGrense	0102000020E9640000020000004F1D0000D000164173EAFF7F74CC5B41471D0000D000164176EAFFFF35CC5B41
41	VirksomheterPåRuter250mGrense	0102000020E964000002000000CE1D0000E8FC15411EEAFF7F74CC5B414F1D0000D000164173EAFF7F74CC5B41
42	VirksomheterPåRuter250mGrense	0102000020E964000002000000471D0000D000164176EAFFFF35CC5B41C81D0000E8FC154121EAFFFF35CC5B41
43	VirksomheterPåRuter250mGrense	0102000020E964000004000000331D0000E8FC154175EAFFFFD6C65B41381D0000E8FC15416FEAFF7F15C75B41BB1C0000D0001641C4EAFF7F15C75B41B41C0000D0001641C8EAFFFFD6C65B41
44	VirksomheterPåRuter250mGrense	0102000020E964000002000000B41C0000D0001641C8EAFFFFD6C65B41AE1C0000D0001641CDEAFF7F98C65B41
45	VirksomheterPåRuter250mGrense	0102000020E964000002000000331D0000E8FC154175EAFFFFD6C65B41B41C0000D0001641C8EAFFFFD6C65B41
46	VirksomheterPåRuter250mGrense	0102000020E964000003000000AE1C0000D0001641CDEAFF7F98C65B412B1D0000E8FC154178EAFF7F98C65B41331D0000E8FC154175EAFFFFD6C65B41
47	VirksomheterPåRuter250mGrense	0102000020E964000002000000D51D0000E8FC15411AEAFFFFB2CC5B41CE1D0000E8FC15411EEAFF7F74CC5B41
48	VirksomheterPåRuter250mGrense	0102000020E964000003000000561E000000F91541C7E9FF7F74CC5B415E1E000000F91541C5E9FFFFB2CC5B41D51D0000E8FC15411AEAFFFFB2CC5B41
49	VirksomheterPåRuter250mGrense	0102000020E964000002000000CE1D0000E8FC15411EEAFF7F74CC5B41C81D0000E8FC154121EAFFFF35CC5B41
50	VirksomheterPåRuter250mGrense	0102000020E964000002000000561E000000F91541C7E9FF7F74CC5B41CE1D0000E8FC15411EEAFF7F74CC5B41
51	VirksomheterPåRuter250mGrense	0102000020E964000002000000C81D0000E8FC154121EAFFFF35CC5B41501E000000F91541CAE9FFFF35CC5B41
52	VirksomheterPåRuter250mGrense	0102000020E9640000050000008A1D0000E8FC154144EAFF7F03CA5B41101E000000F91541EDE9FF7F03CA5B41181E000000F91541EBE9FFFF41CA5B41921D0000E8FC154141EAFFFF41CA5B418A1D0000E8FC154144EAFF7F03CA5B41
53	VirksomheterPåRuter250mGrense	0102000020E964000005000000801E000000F91541B1E9FF7FEBCD5B41071F000018F5154159E9FF7FEBCD5B41101F000018F5154156E9FFFF29CE5B41891E000000F91541ADE9FFFF29CE5B41801E000000F91541B1E9FF7FEBCD5B41
54	VirksomheterPåRuter250mGrense	0102000020E964000002000000561E000000F91541C7E9FF7F74CC5B41501E000000F91541CAE9FFFF35CC5B41
55	VirksomheterPåRuter250mGrense	0102000020E964000004000000501E000000F91541CAE9FFFF35CC5B41D61E000018F5154174E9FFFF35CC5B41DE1E000018F5154170E9FF7F74CC5B41561E000000F91541C7E9FF7F74CC5B41
56	VirksomheterPåRuter250mGrense	0102000020E964000005000000051E000000F91541F8E9FF7F86C95B41881E000018F51541A1E9FF7F86C95B41911E000018F515419CE9FFFFC4C95B410C1E000000F91541F3E9FFFFC4C95B41051E000000F91541F8E9FF7F86C95B41
57	VirksomheterPåRuter250mGrense	0102000020E964000004000000C41F000030F11541E3E8FFFFA0CF5B41391F000018F515413BE9FFFFA0CF5B41321F000018F5154140E9FF7F62CF5B41BC1F000030F11541E8E8FF7F62CF5B41
58	VirksomheterPåRuter250mGrense	0102000020E964000005000000021F000018F515415FE9FFFFACCD5B41861F000030F1154106E9FFFFACCD5B41901F000030F1154103E9FF7FEBCD5B41071F000018F5154159E9FF7FEBCD5B41021F000018F515415FE9FFFFACCD5B41
59	VirksomheterPåRuter250mGrense	0102000020E964000005000000A61E000018F515418FE9FF7F80CA5B412A1F000030F1154139E9FF7F80CA5B41301F000030F1154134E9FFFFBECA5B41AC1E000018F515418CE9FFFFBECA5B41A61E000018F515418FE9FF7F80CA5B41
121	VirksomheterPåRuter250mGrense	0102000020E9640000020000005224000020CA1541DFE5FF7F1BC65B41BA23000008CE154144E6FF7F1BC65B41
60	VirksomheterPåRuter250mGrense	0102000020E964000004000000F91E000030F1154154E9FFFFCAC85B41721E000018F51541ABE9FFFFCAC85B416E1E000018F51541B1E9FF7F8CC85B41F11E000030F1154158E9FF7F8CC85B41
61	VirksomheterPåRuter250mGrense	0102000020E9640000030000005420000048ED154185E8FF7FDFCF5B41C91F000030F11541E0E8FF7FDFCF5B41C41F000030F11541E3E8FFFFA0CF5B41
62	VirksomheterPåRuter250mGrense	0102000020E964000002000000C41F000030F11541E3E8FFFFA0CF5B41BC1F000030F11541E8E8FF7F62CF5B41
63	VirksomheterPåRuter250mGrense	0102000020E9640000020000004E20000048ED15418BE8FFFFA0CF5B41C41F000030F11541E3E8FFFFA0CF5B41
64	VirksomheterPåRuter250mGrense	0102000020E964000002000000BC1F000030F11541E8E8FF7F62CF5B414720000048ED15418FE8FF7F62CF5B41
65	VirksomheterPåRuter250mGrense	0102000020E964000005000000AC1F000030F11541F1E8FF7FE5CE5B413620000048ED154195E8FF7FE5CE5B414020000048ED154195E8FFFF23CF5B41B41F000030F11541EFE8FFFF23CF5B41AC1F000030F11541F1E8FF7FE5CE5B41
66	VirksomheterPåRuter250mGrense	0102000020E9640000050000009E1F000030F11541FBE8FF7F68CE5B412820000048ED1541A0E8FF7F68CE5B413020000048ED15419AE8FFFFA6CE5B41A61F000030F11541F5E8FFFFA6CE5B419E1F000030F11541FBE8FF7F68CE5B41
67	VirksomheterPåRuter250mGrense	0102000020E964000002000000F91E000030F1154154E9FFFFCAC85B41F11E000030F1154158E9FF7F8CC85B41
68	VirksomheterPåRuter250mGrense	0102000020E964000002000000801F000048ED1541FBE8FFFFCAC85B41F91E000030F1154154E9FFFFCAC85B41
69	VirksomheterPåRuter250mGrense	0102000020E964000002000000791F000048ED154102E9FF7F8CC85B41F11E000030F1154158E9FF7F8CC85B41
70	VirksomheterPåRuter250mGrense	0102000020E964000003000000F11E000030F1154158E9FF7F8CC85B41EA1E000030F115415DE9FFFF4DC85B41721F000048ED154104E9FFFF4DC85B41
71	VirksomheterPåRuter250mGrense	0102000020E9640000020000005420000048ED154185E8FF7FDFCF5B414E20000048ED15418BE8FFFFA0CF5B41
72	VirksomheterPåRuter250mGrense	0102000020E964000003000000DC20000060E9154130E8FFFFA0CF5B41E220000060E915412BE8FF7FDFCF5B415420000048ED154185E8FF7FDFCF5B41
73	VirksomheterPåRuter250mGrense	0102000020E9640000020000004E20000048ED15418BE8FFFFA0CF5B414720000048ED15418FE8FF7F62CF5B41
74	VirksomheterPåRuter250mGrense	0102000020E964000002000000DC20000060E9154130E8FFFFA0CF5B414E20000048ED15418BE8FFFFA0CF5B41
75	VirksomheterPåRuter250mGrense	0102000020E964000002000000D420000060E9154134E8FF7F62CF5B41DC20000060E9154130E8FFFFA0CF5B41
76	VirksomheterPåRuter250mGrense	0102000020E964000002000000D420000060E9154134E8FF7F62CF5B414720000048ED15418FE8FF7F62CF5B41
77	VirksomheterPåRuter250mGrense	0102000020E9640000030000004720000048ED15418FE8FF7F62CF5B414020000048ED154195E8FFFF23CF5B41CC20000060E9154139E8FFFF23CF5B41
78	VirksomheterPåRuter250mGrense	0102000020E964000002000000801F000048ED1541FBE8FFFFCAC85B41791F000048ED154102E9FF7F8CC85B41
79	VirksomheterPåRuter250mGrense	0102000020E9640000030000000420000060E91541A7E8FF7F8CC85B410D20000060E91541A3E8FFFFCAC85B41801F000048ED1541FBE8FFFFCAC85B41
80	VirksomheterPåRuter250mGrense	0102000020E964000002000000791F000048ED154102E9FF7F8CC85B41721F000048ED154104E9FFFF4DC85B41
81	VirksomheterPåRuter250mGrense	0102000020E9640000020000000420000060E91541A7E8FF7F8CC85B41791F000048ED154102E9FF7F8CC85B41
82	VirksomheterPåRuter250mGrense	0102000020E964000002000000FE1F000060E91541ABE8FFFF4DC85B410420000060E91541A7E8FF7F8CC85B41
83	VirksomheterPåRuter250mGrense	0102000020E964000002000000FE1F000060E91541ABE8FFFF4DC85B41721F000048ED154104E9FFFF4DC85B41
84	VirksomheterPåRuter250mGrense	0102000020E964000004000000721F000048ED154104E9FFFF4DC85B416A1F000048ED154109E9FF7F0FC85B41F51F000060E91541B1E8FF7F0FC85B41FE1F000060E91541ABE8FFFF4DC85B41
85	VirksomheterPåRuter250mGrense	0102000020E964000002000000D420000060E9154134E8FF7F62CF5B41CC20000060E9154139E8FFFF23CF5B41
86	VirksomheterPåRuter250mGrense	0102000020E9640000030000005D21000078E51541DEE7FFFF23CF5B416321000078E51541D8E7FF7F62CF5B41D420000060E9154134E8FF7F62CF5B41
87	VirksomheterPåRuter250mGrense	0102000020E9640000020000005D21000078E51541DEE7FFFF23CF5B41CC20000060E9154139E8FFFF23CF5B41
88	VirksomheterPåRuter250mGrense	0102000020E964000004000000CC20000060E9154139E8FFFF23CF5B41C620000060E915413EE8FF7FE5CE5B415421000078E51541E1E7FF7FE5CE5B415D21000078E51541DEE7FFFF23CF5B41
89	VirksomheterPåRuter250mGrense	0102000020E9640000040000004421000078E51541EAE7FF7F68CE5B41B620000060E9154146E8FF7F68CE5B41AE20000060E9154149E8FFFF29CE5B413E21000078E51541EFE7FFFF29CE5B41
90	VirksomheterPåRuter250mGrense	0102000020E9640000030000001022000090E115416FE7FFFF1DD05B417B21000078E51541CBE7FFFF1DD05B417221000078E51541CEE7FF7FDFCF5B41
91	VirksomheterPåRuter250mGrense	0102000020E9640000020000007221000078E51541CEE7FF7FDFCF5B416C21000078E51541D2E7FFFFA0CF5B41
92	VirksomheterPåRuter250mGrense	0102000020E9640000020000000822000090E1154171E7FF7FDFCF5B417221000078E51541CEE7FF7FDFCF5B41
93	VirksomheterPåRuter250mGrense	0102000020E9640000020000000122000090E1154175E7FFFFA0CF5B410822000090E1154171E7FF7FDFCF5B41
94	VirksomheterPåRuter250mGrense	0102000020E9640000020000000122000090E1154175E7FFFFA0CF5B416C21000078E51541D2E7FFFFA0CF5B41
95	VirksomheterPåRuter250mGrense	0102000020E9640000040000006C21000078E51541D2E7FFFFA0CF5B416321000078E51541D8E7FF7F62CF5B41FA21000090E115417AE7FF7F62CF5B410122000090E1154175E7FFFFA0CF5B41
96	VirksomheterPåRuter250mGrense	0102000020E9640000020000004421000078E51541EAE7FF7F68CE5B413E21000078E51541EFE7FFFF29CE5B41
97	VirksomheterPåRuter250mGrense	0102000020E964000003000000D321000090E1154192E7FFFF29CE5B41DC21000090E115418CE7FF7F68CE5B414421000078E51541EAE7FF7F68CE5B41
98	VirksomheterPåRuter250mGrense	0102000020E964000002000000D321000090E1154192E7FFFF29CE5B413E21000078E51541EFE7FFFF29CE5B41
99	VirksomheterPåRuter250mGrense	0102000020E9640000040000003E21000078E51541EFE7FFFF29CE5B413621000078E51541F2E7FF7FEBCD5B41CC21000090E1154197E7FF7FEBCD5B41D321000090E1154192E7FFFF29CE5B41
100	VirksomheterPåRuter250mGrense	0102000020E964000005000000E220000078E515411DE8FFFF3BCB5B417821000090E11541C2E7FFFF3BCB5B417E21000090E11541BFE7FF7F7ACB5B41EA20000078E515411AE8FF7F7ACB5B41E220000078E515411DE8FFFF3BCB5B41
101	VirksomheterPåRuter250mGrense	0102000020E964000005000000C420000078E5154130E8FFFF41CA5B415821000090E11541D4E7FFFF41CA5B416021000090E11541CEE7FF7F80CA5B41CE20000078E515412CE8FF7F80CA5B41C420000078E5154130E8FFFF41CA5B41
102	VirksomheterPåRuter250mGrense	0102000020E9640000040000009E220000A8DD15410FE7FFFF1DD05B41A8220000A8DD15410BE7FF7F5CD05B411822000090E115416AE7FF7F5CD05B411022000090E115416FE7FFFF1DD05B41
103	VirksomheterPåRuter250mGrense	0102000020E9640000020000001022000090E115416FE7FFFF1DD05B410822000090E1154171E7FF7FDFCF5B41
104	VirksomheterPåRuter250mGrense	0102000020E9640000020000009E220000A8DD15410FE7FFFF1DD05B411022000090E115416FE7FFFF1DD05B41
105	VirksomheterPåRuter250mGrense	0102000020E9640000020000000822000090E1154171E7FF7FDFCF5B4197220000A8DD154113E7FF7FDFCF5B41
106	VirksomheterPåRuter250mGrense	0102000020E964000005000000F221000090E1154180E7FFFF23CF5B4182220000A8DD154122E7FFFF23CF5B418A220000A8DD15411FE7FF7F62CF5B41FA21000090E115417AE7FF7F62CF5B41F221000090E1154180E7FFFF23CF5B41
107	VirksomheterPåRuter250mGrense	0102000020E9640000050000007021000090E11541C8E7FF7FFDCA5B41FC210000A8DD15416BE7FF7FFDCA5B4102220000A8DD154165E7FFFF3BCB5B417821000090E11541C2E7FFFF3BCB5B417021000090E11541C8E7FF7FFDCA5B41
108	VirksomheterPåRuter250mGrense	0102000020E9640000020000009E220000A8DD15410FE7FFFF1DD05B4197220000A8DD154113E7FF7FDFCF5B41
109	VirksomheterPåRuter250mGrense	0102000020E96400000300000032230000C0D91541B3E6FF7FDFCF5B413A230000C0D91541AFE6FFFF1DD05B419E220000A8DD15410FE7FFFF1DD05B41
110	VirksomheterPåRuter250mGrense	0102000020E96400000200000032230000C0D91541B3E6FF7FDFCF5B4197220000A8DD154113E7FF7FDFCF5B41
111	VirksomheterPåRuter250mGrense	0102000020E96400000400000097220000A8DD154113E7FF7FDFCF5B418F220000A8DD154116E7FFFFA0CF5B412A230000C0D91541B7E6FFFFA0CF5B4132230000C0D91541B3E6FF7FDFCF5B41
112	VirksomheterPåRuter250mGrense	0102000020E964000005000000AA220000C0D91541FEE6FFFFB8CB5B413D230000D8D515419EE6FFFFB8CB5B4146230000D8D515419BE6FF7FF7CB5B41B4220000C0D91541FAE6FF7FF7CB5B41AA220000C0D91541FEE6FFFFB8CB5B41
113	VirksomheterPåRuter250mGrense	0102000020E9640000050000008A220000C0D9154110E7FFFFBECA5B411E230000D8D51541AFE6FFFFBECA5B4126230000D8D51541ACE6FF7FFDCA5B4194220000C0D915410DE7FF7FFDCA5B418A220000C0D9154110E7FFFFBECA5B41
114	VirksomheterPåRuter250mGrense	0102000020E96400000500000065220000C0D9154126E7FF7F86C95B41F6220000D8D51541C9E6FF7F86C95B4100230000D8D51541C1E6FFFFC4C95B416E220000C0D9154123E7FFFFC4C95B4165220000C0D9154126E7FF7F86C95B41
115	VirksomheterPåRuter250mGrense	0102000020E9640000040000003A230000F0D1154195E6FFFFD6C65B419F220000D8D51541F6E6FFFFD6C65B4196220000D8D51541FBE6FF7F98C65B412F230000F0D115419AE6FF7F98C65B41
116	VirksomheterPåRuter250mGrense	0102000020E96400000500000089220000D8D5154105E7FF7F1BC65B4122230000F0D11541A3E6FF7F1BC65B412C230000F0D11541A0E6FFFF59C65B4190220000D8D5154101E7FFFF59C65B4189220000D8D5154105E7FF7F1BC65B41
117	VirksomheterPåRuter250mGrense	0102000020E964000005000000BA230000F0D115414FE6FFFFBECA5B415524000008CE1541EDE5FFFFBECA5B415E24000008CE1541EAE5FF7FFDCA5B41C3230000F0D115414DE6FF7FFDCA5B41BA230000F0D115414FE6FFFFBECA5B41
118	VirksomheterPåRuter250mGrense	0102000020E9640000020000003A230000F0D1154195E6FFFFD6C65B412F230000F0D115419AE6FF7F98C65B41
119	VirksomheterPåRuter250mGrense	0102000020E9640000040000002F230000F0D115419AE6FF7F98C65B41CB23000008CE15413BE6FF7F98C65B41D223000008CE154134E6FFFFD6C65B413A230000F0D1154195E6FFFFD6C65B41
120	VirksomheterPåRuter250mGrense	0102000020E9640000040000005224000020CA1541DFE5FF7F1BC65B415B24000020CA1541DBE5FFFF59C65B41C223000008CE15413EE6FFFF59C65B41BA23000008CE154144E6FF7F1BC65B41
122	VirksomheterPåRuter250mGrense	0102000020E964000004000000BA23000008CE154144E6FF7F1BC65B41B023000008CE154146E6FFFFDCC55B414B24000020CA1541E5E5FFFFDCC55B415224000020CA1541DFE5FF7F1BC65B41
123	VirksomheterPåRuter250mGrense	0102000020E9640000050000002226000038C61541D8E4FF7FE5CE5B41C026000050C2154170E4FF7FE5CE5B41CB26000050C215416DE4FFFF23CF5B412826000038C61541D4E4FFFF23CF5B412226000038C61541D8E4FF7FE5CE5B41
124	VirksomheterPåRuter250mGrense	0102000020E964000004000000A826000050C2154180E4FFFF29CE5B410626000038C61541E6E4FFFF29CE5B41FE25000038C61541E9E4FF7FEBCD5B419E26000050C2154183E4FF7FEBCD5B41
125	VirksomheterPåRuter250mGrense	0102000020E964000005000000D624000038C615418DE5FFFF5FC55B417325000050C2154127E5FFFF5FC55B417C25000050C2154124E5FF7F9EC55B41DD24000038C6154186E5FF7F9EC55B41D624000038C615418DE5FFFF5FC55B41
126	VirksomheterPåRuter250mGrense	0102000020E9640000040000005527000068BE154112E4FF7F68CE5B416027000068BE15410FE4FFFFA6CE5B41B826000050C2154175E4FFFFA6CE5B41B026000050C215417BE4FF7F68CE5B41
127	VirksomheterPåRuter250mGrense	0102000020E964000002000000B026000050C215417BE4FF7F68CE5B41A826000050C2154180E4FFFF29CE5B41
128	VirksomheterPåRuter250mGrense	0102000020E9640000020000005527000068BE154112E4FF7F68CE5B41B026000050C215417BE4FF7F68CE5B41
129	VirksomheterPåRuter250mGrense	0102000020E964000002000000A826000050C2154180E4FFFF29CE5B419E26000050C2154183E4FF7FEBCD5B41
130	VirksomheterPåRuter250mGrense	0102000020E9640000020000004D27000068BE154117E4FFFF29CE5B41A826000050C2154180E4FFFF29CE5B41
131	VirksomheterPåRuter250mGrense	0102000020E9640000020000009E26000050C2154183E4FF7FEBCD5B414427000068BE15411CE4FF7FEBCD5B41
132	VirksomheterPåRuter250mGrense	0102000020E9640000020000005527000068BE154112E4FF7F68CE5B414D27000068BE154117E4FFFF29CE5B41
133	VirksomheterPåRuter250mGrense	0102000020E964000003000000F827000080BA1541AFE3FFFF29CE5B41FF27000080BA1541AAE3FF7F68CE5B415527000068BE154112E4FF7F68CE5B41
134	VirksomheterPåRuter250mGrense	0102000020E9640000020000004D27000068BE154117E4FFFF29CE5B414427000068BE15411CE4FF7FEBCD5B41
135	VirksomheterPåRuter250mGrense	0102000020E964000002000000F827000080BA1541AFE3FFFF29CE5B414D27000068BE154117E4FFFF29CE5B41
136	VirksomheterPåRuter250mGrense	0102000020E964000002000000EE27000080BA1541B3E3FF7FEBCD5B41F827000080BA1541AFE3FFFF29CE5B41
137	VirksomheterPåRuter250mGrense	0102000020E964000002000000EE27000080BA1541B3E3FF7FEBCD5B414427000068BE15411CE4FF7FEBCD5B41
138	VirksomheterPåRuter250mGrense	0102000020E9640000040000004427000068BE15411CE4FF7FEBCD5B413B27000068BE154120E4FFFFACCD5B41E627000080BA1541B6E3FFFFACCD5B41EE27000080BA1541B3E3FF7FEBCD5B41
139	VirksomheterPåRuter250mGrense	0102000020E9640000050000001226000068BE1541C2E4FFFF5FC55B41B726000080BA15415BE4FFFF5FC55B41C126000080BA154158E4FF7F9EC55B411B26000068BE1541BDE4FF7F9EC55B411226000068BE1541C2E4FFFF5FC55B41
140	VirksomheterPåRuter250mGrense	0102000020E9640000040000007A28000098B6154157E3FFFF2FCD5B418328000098B6154151E3FF7F6ECD5B41DC27000080BA1541BDE3FF7F6ECD5B41D227000080BA1541C1E3FFFF2FCD5B41
141	VirksomheterPåRuter250mGrense	0102000020E9640000020000007A28000098B6154157E3FFFF2FCD5B41D227000080BA1541C1E3FFFF2FCD5B41
142	VirksomheterPåRuter250mGrense	0102000020E964000004000000D227000080BA1541C1E3FFFF2FCD5B41CA27000080BA1541C5E3FF7FF1CC5B417228000098B615415AE3FF7FF1CC5B417A28000098B6154157E3FFFF2FCD5B41
143	VirksomheterPåRuter250mGrense	0102000020E96400000500000076290000B0B21541C4E2FFFF23CF5B41242A0000C8AE154157E2FFFF23CF5B412E2A0000C8AE154152E2FF7F62CF5B417E290000B0B21541BEE2FF7F62CF5B4176290000B0B21541C4E2FFFF23CF5B41
144	VirksomheterPåRuter250mGrense	0102000020E9640000050000002B290000B0B21541EBE2FFFF2FCD5B41DA290000C8AE15417EE2FFFF2FCD5B41E2290000C8AE154179E2FF7F6ECD5B4134290000B0B21541E7E2FF7F6ECD5B412B290000B0B21541EBE2FFFF2FCD5B41
145	VirksomheterPåRuter250mGrense	0102000020E96400000500000008280000B0B215418BE3FFFF5FC55B41B3280000C8AE154120E3FFFF5FC55B41BB280000C8AE15411AE3FF7F9EC55B4110280000B0B2154185E3FF7F9EC55B4108280000B0B215418BE3FFFF5FC55B41
146	VirksomheterPåRuter250mGrense	0102000020E964000005000000B22A0000E0AA1541FEE1FFFF29CE5B41642B0000F8A615418EE1FFFF29CE5B41702B0000F8A6154189E1FF7F68CE5B41B82A0000E0AA1541F8E1FF7F68CE5B41B22A0000E0AA1541FEE1FFFF29CE5B41
147	VirksomheterPåRuter250mGrense	0102000020E964000004000000202A0000F8A615413EE2FFFFDCC55B412A2A0000F8A6154138E2FF7F1BC65B4178290000E0AA1541A4E2FF7F1BC65B416E290000E0AA1541ABE2FFFFDCC55B41
148	VirksomheterPåRuter250mGrense	0102000020E9640000020000006E290000E0AA1541ABE2FFFFDCC55B4165290000E0AA1541AEE2FF7F9EC55B41
149	VirksomheterPåRuter250mGrense	0102000020E964000002000000202A0000F8A615413EE2FFFFDCC55B416E290000E0AA1541ABE2FFFFDCC55B41
150	VirksomheterPåRuter250mGrense	0102000020E964000002000000172A0000F8A6154143E2FF7F9EC55B4165290000E0AA1541AEE2FF7F9EC55B41
151	VirksomheterPåRuter250mGrense	0102000020E96400000300000065290000E0AA1541AEE2FF7F9EC55B415E290000E0AA1541B4E2FFFF5FC55B410E2A0000F8A6154148E2FFFF5FC55B41
152	VirksomheterPåRuter250mGrense	0102000020E964000005000000702B0000F8A6154189E1FF7F68CE5B41242C000010A3154118E1FF7F68CE5B412D2C000010A3154112E1FFFFA6CE5B41792B0000F8A6154182E1FFFFA6CE5B41702B0000F8A6154189E1FF7F68CE5B41
153	VirksomheterPåRuter250mGrense	0102000020E964000002000000202A0000F8A615413EE2FFFFDCC55B41172A0000F8A6154143E2FF7F9EC55B41
154	VirksomheterPåRuter250mGrense	0102000020E964000003000000C82A000010A31541D3E1FF7F9EC55B41D02A000010A31541CEE1FFFFDCC55B41202A0000F8A615413EE2FFFFDCC55B41
155	VirksomheterPåRuter250mGrense	0102000020E964000002000000172A0000F8A6154143E2FF7F9EC55B410E2A0000F8A6154148E2FFFF5FC55B41
156	VirksomheterPåRuter250mGrense	0102000020E964000002000000C82A000010A31541D3E1FF7F9EC55B41172A0000F8A6154143E2FF7F9EC55B41
157	VirksomheterPåRuter250mGrense	0102000020E9640000030000000E2A0000F8A6154148E2FFFF5FC55B41BC2A000010A31541D9E1FFFF5FC55B41C82A000010A31541D3E1FF7F9EC55B41
158	VirksomheterPåRuter250mGrense	0102000020E964000005000000192E000058971541DADFFF7FF1CC5B41DE2E00007093154164DFFF7FF1CC5B41E82E00007093154160DFFFFF2FCD5B41232E000058971541D7DFFFFF2FCD5B41192E000058971541DADFFF7FF1CC5B41
159	VirksomheterPåRuter250mGrense	0102000020E964000005000000C02E00007093154176DFFFFF35CC5B417D2F0000888F1541FFDEFFFF35CC5B41882F0000888F1541F9DEFF7F74CC5B41C92E00007093154171DFFF7F74CC5B41C02E00007093154176DFFFFF35CC5B41
160	VirksomheterPåRuter250mGrense	0102000020E964000005000000760E0000409516417BF4FF7F0FC85B41C00E00005891164149F4FF7F0FC85B41C50E00005891164148F4FFFF4DC85B417A0E00004095164179F4FFFF4DC85B41760E0000409516417BF4FF7F0FC85B41
161	VirksomheterPåRuter250mGrense	0102000020E964000004000000030F0000708D164119F4FFFFD0C75B41BE0E0000589116414BF4FFFFD0C75B41BB0E0000589116414DF4FF7F92C75B41FE0E0000708D16411BF4FF7F92C75B41
162	VirksomheterPåRuter250mGrense	0102000020E964000002000000030F0000708D164119F4FFFFD0C75B41FE0E0000708D16411BF4FF7F92C75B41
163	VirksomheterPåRuter250mGrense	0102000020E9640000030000004A0F000088891641E5F3FF7F92C75B41500F000088891641E3F3FFFFD0C75B41030F0000708D164119F4FFFFD0C75B41
164	VirksomheterPåRuter250mGrense	0102000020E9640000020000004A0F000088891641E5F3FF7F92C75B41FE0E0000708D16411BF4FF7F92C75B41
165	VirksomheterPåRuter250mGrense	0102000020E964000004000000FE0E0000708D16411BF4FF7F92C75B41F90E0000708D16411AF4FFFF53C75B41470F000088891641E8F3FFFF53C75B414A0F000088891641E5F3FF7F92C75B41
166	VirksomheterPåRuter250mGrense	0102000020E96400000400000028110000007616419DF2FF7FF1CC5B41D5100000E8791641D6F2FF7FF1CC5B41D3100000E8791641DBF2FFFFB2CC5B412211000000761641A1F2FFFFB2CC5B41
167	VirksomheterPåRuter250mGrense	0102000020E9640000050000002B110000007616419CF2FFFF2FCD5B417A1100001872164163F2FFFF2FCD5B41801100001872164162F2FF7F6ECD5B4130110000007616419AF2FF7F6ECD5B412B110000007616419CF2FFFF2FCD5B41
168	VirksomheterPåRuter250mGrense	0102000020E96400000200000028110000007616419DF2FF7FF1CC5B412211000000761641A1F2FFFFB2CC5B41
169	VirksomheterPåRuter250mGrense	0102000020E9640000040000002211000000761641A1F2FFFFB2CC5B41711100001872164167F2FFFFB2CC5B41761100001872164163F2FF7FF1CC5B4128110000007616419DF2FF7FF1CC5B41
170	VirksomheterPåRuter250mGrense	0102000020E964000005000000CD110000306E16412AF2FF7FF1CC5B4122120000486A1641EEF1FF7FF1CC5B4124120000486A1641EDF1FFFF2FCD5B41D1110000306E164129F2FFFF2FCD5B41CD110000306E16412AF2FF7FF1CC5B41
171	VirksomheterPåRuter250mGrense	0102000020E9640000050000006012000060661641C1F1FFFFB8CB5B41BA1200007862164183F1FFFFB8CB5B41C01200007862164181F1FF7FF7CB5B416412000060661641BEF1FF7FF7CB5B416012000060661641C1F1FFFFB8CB5B41
172	VirksomheterPåRuter250mGrense	0102000020E964000005000000B71200007862164187F1FF7F7ACB5B410A130000905E164149F1FF7F7ACB5B4112130000905E16414AF1FFFFB8CB5B41BA1200007862164183F1FFFFB8CB5B41B71200007862164187F1FF7F7ACB5B41
173	VirksomheterPåRuter250mGrense	0102000020E96400000500000006130000905E16414CF1FFFF3BCB5B4162130000A85A16410DF1FFFF3BCB5B4167130000A85A16410BF1FF7F7ACB5B410A130000905E164149F1FF7F7ACB5B4106130000905E16414CF1FFFF3BCB5B41
174	VirksomheterPåRuter250mGrense	0102000020E964000005000000A1110000D07D16416CF2FF7F8BDD5B41F4110000E879164131F2FF7F8BDD5B41F8110000E87916412DF2FFFFC9DD5B41A4110000D07D164169F2FFFFC9DD5B41A1110000D07D16416CF2FF7F8BDD5B41
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250m_objid_seq', 112, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250mgrense_objid_seq', 174, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2017_12a630c637be4b87b052b7e6f7a8ff94.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

